#include "common.h"
#include "ocean.h"

#if PROTOTYPE_ALLOWED
void main(void)
#else
void main()
#endif
{
   printf("SAL78=1.888091 :CND= 40.00,T=40 deg C,P=10000 dbars: M=SAL_TO_CR\n");
   printf( "compare conductivity ratio: %f\n",
                        SAL78(40.0,40.0,10000,SAL_TO_CR) );
   printf("SAL78=40.00000 :CND=1.888091,T=40 deg C,P=10000 dbars: M=CR_TO_SAL\n");
   printf( "compare salinity: %f\n", SAL78(1.888091,40.0,10000,CR_TO_SAL) );
}
